/* 
Theme Name: FILITA Theme
Theme URI: https://filitatravel.com
Description: FILITA Theme
Author: RedHost
Author URI: https://redhost.gr
Template: hello-elementor
Version: 2.0.0
Text Domain: filita
*/

html {
    scrollbar-gutter: stable;
}
.hidden {
    display: none !important;
}
b,
strong {
    font-weight: 600;
}
.medium {
    font-weight: 500;
}
.no-scroll {
    overflow: hidden;
    height: 100dvh;
}

.depicter-section video {
    transform: none !important;
}
.depicter video {
    display: block;
}

.body-overlay {
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.5);
    opacity: 0;
    transition: opacity 0.3s ease;
    visibility: hidden;
    z-index: 999998;
}
.home header {
    position: absolute !important;
    width: 100% !important;
}
.home header:not(.sticky) #desktop-header,
.home header:not(.sticky) #mobile-header:not(.open) {
    background: transparent !important;
    border: none !important;
}
#mobile-header.open {
    position: absolute;
    min-height: 100dvh;
    overflow-x: hidden;
    z-index: 999999;
    overflow-y: auto;
}
.menu-toggle:hover {
    cursor: pointer !important;
}
.main-menu ul li a {
    justify-content: center !important;
    min-width:131px;
}
.main-menu ul li.current-menu-item,
.main-menu ul li a:hover {
    background-position: bottom;
    background-repeat: no-repeat;
    background-image: url('assets/images/menu_deco.svg');
}
#mobile-menu nav {
    width: 100% !important;
}
@media (max-width: 1440px) {
    .desktop-menu a {
        font-size:20px !important;
    }
}

/* Βάζουμε main section relative */
.main-boxed {
    position: relative;
    width: 100%;
    overflow: visible; /* allow inner overflow */
}

/* Flex layout στο inner */
.main-boxed > .e-con-inner {
    display: flex;
    position: relative; /* relative για positioning inner flex items */
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    overflow: visible !important; /* override Elementor hidden overflow */
}

/* LEFT COLUMN */
.left-col {
    width: 375px !important;
    min-width: 375px !important;
    position: relative;
    /*new version*/
    display:flex;
    align-items: end;
}
.left-col .inner-left {
    /*position: absolute;*/
    right: 0;
    width: 375px;
    height: 100%;
    /*new version*/
    position: relative;
}

@media (min-width: 1760px) {
    .left-col {
        min-width: calc(375px + (100vw - 1760px)/2) !important;
    }
}

@media (max-width: 1025px) {
    .left-col {
        width: 100% !important;
        min-width: unset !important;
        background: transparent !important
    }
    .left-col .inner-left {
        position: relative;
        left: 0;
        width: 100% !important;
        background: transparent !important;
    }
    .left-col .inner-left > div {
        padding: 20px !important;
    }

}

/* RIGHT COLUMN */
.right-col {
    flex: 1 !important;
    display: flex !important;
    flex-direction: column !important;
    position: relative;
    height: 100%;
}
.right-col > div,
.right-col .footer-section > div {
    max-width: 1285px !important;
}
.right-col > div.right-bottom {
    max-width: unset !important;
}

@media (min-width: 1760px) {
    .right-col > div {
        margin-right: calc((100vw - 1760px)/2) !important;
    }
    .right-col > div.right-bottom {
        padding-right: 0 !important;
    }
}

/*
.col-left {
    max-width: 465px !important;
    min-width: 365px !important;
}
.col-right > div.e-child:first-of-type {
    max-width: calc(1760px - 355px) !important;
}
*/
.footer-contact ul {
    list-style: none;
    padding: 0;
}
.footer-contact ul li {
    display: inline;
    padding: 0 20px;
    border-right: 1px solid #484848;
}
.footer-contact ul li:first-of-type {
    padding-left:0;
}
.footer-contact ul li:last-of-type {
    border:0;
}


.forminator-label {
    font-weight:500 !important;
    padding-bottom: 10px !important;
}
.forminator-textarea,
.forminator-textarea:focus,
.forminator-textarea:active {
    padding: 0 !important;
    background:transparent !important;
    border:0 !important;
    border-bottom: 1px solid rgba(72, 72, 72, 0.5) !important;
    outline: unset !important;
}
.forminator-input,
.forminator-input:focus,
.forminator-input:active {
    padding: 0 !important;
    background:transparent !important;
    border:0 !important;
    border-bottom: 1px solid rgba(72, 72, 72, 0.5) !important;
    outline: unset !important;
}
.forminator-required {
    display: none !important;
}
.forminator-button-submit,
.forminator-button-submit:focus,
.forminator-button-submit:active {
    font-weight:600 !important;
    width: 100% !important;
    outline: unset !important;
    box-shadow: unset !important;
}
.forminator-checkbox {
    align-items: flex-start !important;
}
.forminator-checkbox-box {
    border: 1px solid #484848 !important;
    width: 12px !important;
    height: 12px !important;
    flex: 0 0 12px !important;
    -ms-flex: 0 0 12px !important;
    margin-top:5px !important;
}
.forminator-description-password a {
    text-align: end !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    color: #484848 !important;
    padding:10px 0 !important;
    display: block !important;
}

.nsl-button-google {
    background: transparent !important;
    border:1px solid #484848 !important;
    border-radius: 0 !important;
    height: 39px !important;
    width: 345px !important;
    align-items: center !important;
    color: #484848 !important;
    justify-content: center !important;
    font-weight: 500 !important;
    font-size: 16px !important;
}


.post-archive {
    max-width: 1285px;
}
.home .post-archive {
    max-width: 100% !important;
}

.post-grid {
    display: grid;
    gap: 40px;
    padding: 40px 0;
    justify-items: center;
    grid-template-columns: repeat(3, 1fr);
    width: 100%;
    max-width: 1285px;
    margin:0 auto;
}
.post-grid.home {
    gap: 60px;
    max-width: unset;
}
.post-grid .grid-item img {
    max-width: 100%;
    height: auto;
}
.post-grid.journal,
.post-grid.stays {
    padding-top: 0;
}
.favorites .post-grid {
    grid-template-columns: repeat(4, 1fr);
    max-width: unset;
    justify-items: stretch;
}

/* Small screens and tablets: 2 items */
/*
@media (min-width: 768px) and (max-width: 1199px) {
    .post-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}
*/
/* Mobile screens: 1 item */
@media (max-width: 767px) {
    .favorites .post-grid,
    .post-grid {
        grid-template-columns: 1fr;
    }
}
.post-grid .grid-item {
    width:100%;
    /*max-width: 375px;*/
}
.post-grid.home .grid-item {
    max-width: 527px !important;
}
.post-grid .grid-item .post-box {
    /*max-width: 375px;*/
    position: relative;
    margin: auto !important;
}
.post-grid.home .grid-item .post-box {
    max-width: 100%; /*527px;*/
    width:100%;
}
.post-grid .grid-item .image-box {
    position: relative;
    max-height: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
    display: flex;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width:inherit;

    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.post-grid .grid-item .image-box img {
    margin: auto;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    display: block;
}
.post-grid.stays .grid-item .image-box img {
    padding: 0 !important;
}
.post-grid .grid-item .category {
    padding: 10px 0;
    font-weight: 500 !important;
    font-size: 16px !important;
}
.post-grid .grid-item .title * {
    font-family: "Libre Caslon Text" !important;
    font-size: 20px !important;
    font-weight: 500 !important;
}
.post-grid .grid-item .category_m,
.post-grid .grid-item .more {
    display: none;
}
.post-grid .grid-item .offers_available {
    position: absolute;
    left:0;
    top: 10px;
    width: 152px;
    padding: 6px 12px;
    background: #ECEEE7;
    color: #484848;
    font-weight: 500;
    font-size: 16px;
    height: 29px;
    line-height: 1;
}
.post-grid .grid-item .founders_favorite {
    position: absolute;
    left:0;
    top:48px;
    width: 152px;
    padding: 6px 12px;
    background: #BF5A31;
    font-weight: 500;
    font-size: 16px;
    color: #ECEEE7;
    height: 29px;
    line-height: 1;
}

@media (max-width: 768px) {
    .post-grid.journal .grid-item .post-box,
    .post-grid.stays .grid-item .post-box {
        background: #D5D1C7;
        padding:14px;
    }
    .post-grid.stays .grid-item .category {
        opacity: 0.5;
    }
    .post-grid.journal .grid-item .category {
        display: none;
    }
    .post-grid.journal .grid-item .category_m {
        display: block;
        padding: 10px 0;
    }
    .post-grid.journal .grid-item .more,
    .post-grid.stays .grid-item .more {
        display: block;
        padding: 10px 0 0 0;
    }
    .post-grid .grid-item .more a {
        width: 100%;
        border: 0 !important;
        background: #BF5A31 !important;
        color: #ECEEE7 !important;
    }
}

/* MOBILE SLIDER ONLY */
@media (max-width: 880px) {
    .post-grid.home,
    .post-grid.related {
        display: block;
    }
    .post-grid .swiper-wrapper {
        display: flex;
    }
    .post-grid.home .grid-item,
    .post-grid.related .grid-item {
        max-width: unset !important;
    }
    .post-grid .swiper-button-next,
    .post-grid .swiper-button-prev {
        width: 33px;
        height: 33px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        top: unset;
        bottom:0;
    }
    .post-grid .swiper-button-next::after,
    .post-grid .swiper-button-prev::after {
        display: none;
    }
    .post-grid .swiper-button-next {
        background-image: url("assets/images/arrow-right-sm.svg");
    }
    .post-grid .swiper-button-prev {
        background-image: url("assets/images/arrow-left-sm.svg");
    }
    .post-grid .swiper-pagination-bullet {
        width: 7px;
        height:7px;
        color: #E4E4DB;
    }
    .post-grid .swiper-pagination-bullet-active {
        background-color: #BF5A31;
    }

    .forminator-button-submit {
        display: flex !important;
        margin: auto !important;
        justify-content: center;
    }
}

.plan-grid {
    max-width: 1286px !important;
}

.plan-grid .grid-item {
    max-width: 375px !important;
}

/* MOBILE SLIDER ONLY */
@media (max-width: 880px) {
    .plan-grid {
        display: block;
        max-width: 375px !important;
    }
    .plan-grid .grid-item {
        min-width: 100% !important;
    }

    .plan-grid .swiper-wrapper {
        display: flex;
    }
    .plan-grid .swiper-pagination {
        position: relative;
        margin: 20px 0;
    }
    .plan-grid .swiper-button-next,
    .plan-grid .swiper-button-prev {
        width: 33px;
        height: 33px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
        top: 30%;
        bottom: 0;
    }
    .plan-grid .swiper-button-next::after,
    .plan-grid .swiper-button-prev::after {
        display: none;
    }
    .plan-grid .swiper-button-next {
        background-image: url("assets/images/arrow-right-sm-white.png");
        right: 20px;
    }
    .plan-grid .swiper-button-prev {
        background-image: url("assets/images/arrow-left-sm-white.png");
        left: 20px;
    }
    .plan-grid .swiper-pagination-bullet {
        width: 7px;
        height: 7px;
        color: #E4E4DB;
    }
    .plan-grid .swiper-pagination-bullet-active {
        background-color: #BF5A31;
    }
}


.plan-faq {
    max-width: 1286px !important;
}
.plan-faq > div {
    max-width: 820px !important;
}

.framed::before {
    content: '';
    position: absolute;
    width: 120px;
    height: 134px;
    top:0;
    left:0;
    background-position: bottom;
    background-repeat: no-repeat;
    background-image: url('assets/images/frame-top-left.png');
}
.framed::after {
    content: '';
    position: absolute;
    width: 120px;
    height: 134px;
    right:0;
    bottom:0;
    background-position: top;
    background-repeat: no-repeat;
    background-image: url('assets/images/frame-bottom-right.png');
}
.filter-form hr {
    border: 0 !important;
    border-top: 1px solid #484848 !important;
    height: 1px !important;
    margin: 15px 0 20px 0 !important;
    max-width: 328px !important;
}
@media (max-width: 1024px) {
    .filter-form hr {
        max-width: unset !important;
    }
}
.filter-form .filter-group > div {
    font-family: Libre Caslon Text !important;
    font-weight: 500 !important;
    font-size: 20px !important;
    padding-bottom: 14px !important;
}
.filter-form .filter-group label {
    font-weight: 500 !important;
    font-size: 16px !important;
    align-content: center !important;
    vertical-align: middle !important;
    height: 34px !important;
}
.filter-form input[type="text"],
.filter-form input[type="text"]:focus,
.filter-form input[type="text"]:active {
    border: 0 !important;
    background: transparent !important;
    box-shadow: none !important;
    border-radius: 0 !important;
    outline: unset !important;
    padding: 0 !important;
    font-weight: 500 !important;
    font-size: 16px !important;
    color: #484848 !important;
}
.filter-form input[id="search"]::placeholder {
    font-weight: 500 !important;
    font-size: 16px !important;
    vertical-align: middle !important;
    opacity: 1 !important;
    color:#484848 !important;
}
.filter-form .filter-search {
    align-content: center;
    display: flex;
}
.filter-form .filter-search:before {
    content: '';
    width: 24px;
    height: 24px;
    background-position: bottom;
    background-repeat: no-repeat;
    background-image: url('assets/images/search.png');
    margin-right: 5px;
}
.filter-form input[type="radio"] {
    accent-color: #484848 !important;
    width: 13px !important;
    height: 13px !important;
}
.filter-form .filter-group label input[type="radio"] {
    display: none;
}
.filter-form .filter-group label {
    display: inline-block;
    cursor: pointer;
}
.filter-form .filter-group label span {
    position: relative;
    padding-left: 25px;
}
.filter-form .filter-group label span::before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 13px;
    height: 13px;
    border: 1px solid #484848 !important;
    border-radius: 50%;
    background: transparent;
}
.filter-form .filter-group label:hover span::before {
    background: #484848;
}
.filter-form .filter-group label input[type="radio"]:checked + span::after {
    content: '';
    left: 0;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #484848;
}

@media (max-width: 1024px) {
    .filter-form input[id="search"]::placeholder {
        font-weight: 400 !important;
    }
/*
    * {
        transform: none !important;
    }
*/
    .filters {
        display: flex !important;
        justify-content: space-between;
    }
    .filters .filters-applied {
        padding: 5px 0 0 20px;
        width: 100%;
    }
    .filters .filters-close {
        align-self: center;
    }

    .filter-form:not(#destinations-filter-form) {
        display: none;
    }
    .filter-form .filters {
        padding-bottom: 20px;
    }
    .filter-form .filters .submit {
        width: 100%;
        border: 0 !important;
        background: #BF5A31 !important;
        color: #ECEEE7 !important;
        margin-top: 20px;
    }
    .filter-form:not(#destinations-filter-form).open {
        display: block;
        position: fixed;
        z-index: 999999;
        top: 50px;
        bottom:0;
        min-height: calc(100dvh - 50px);
        background: #ECEEE7;
        width: 100%;
        left: 0;
        padding: 20px;
        overflow-y: scroll;
    }
    body.filters-open .body-overlay {
        opacity: 1;
        visibility: visible;
    }
}

.favorite-posts {
    list-style: initial;
    padding-left: 20px;
}
.favorite-button {
    background: transparent !important;
    border: 0 !important;
    color: #484848 !important;
    align-items: center !important;
    display: flex !important;
    gap: 10px !important;
    font-weight: 500 !important;
    font-size: 18px !important;
    width: auto !important;
    padding: 10px !important;
}
@media (max-width: 767px) {
    .favorite-button {
        padding: 0 !important;
    }
    .favorite-button .favorite-text {
        display: none !important;
    }
}
.favorite-button.icon-only {
    background: transparent !important;
    border: 0 !important;
    width: auto !important;
    padding: 0 !important;
    position: absolute;
    top:10px;
    right:10px;
    z-index: 1;
}
.favorite-button.icon-only span {
    display: none !important;
}

.related .favorite-button.icon-only {
    /*display: none !important;*/
    top: 25px;
    right: 25px;
}
.journal .favorite-button.icon-only {
    top: 25px;
    right: 25px;
}

.page-content .tag {
    background-color: #E4E4DB;
    padding: 0 15px;
    height: 26px;
    font-size: 16px;
    display: inline-flex;
    margin-right: 2px;
    margin-bottom: 6px;
    align-items: center;
}
.page-content .tag:hover,
.page-content .tag.selected {
    background-color: #BF5A31 !important;
    padding: 0 15px;
    height: 26px;
    font-size: 16px;
    display: inline-flex;
    margin-right: 2px;
    margin-bottom: 6px;
    align-items: center;
    color: #E4E4DB;
}
.tags-cloud {
    margin-bottom: 80px;
}
.tags-cloud .tag {
    background-color: #eceee7;
}
body.filters-open .tags-cloud {
    margin-bottom: 0;
}
body.filters-open .tags-cloud .tag {
    background-color: #E4E4DB;
}


#map {
    position: relative;
    width: 100%;
    margin: auto;
    height: 627px;
}
#map .gm-ui-hover-effect {
    display: none !important;
}
@media (max-width: 480px) {
    #map {
        height: 450px;
    }
}
#sidebar-info {
    max-width: 328px;
    background-color: transparent;
}
#sidebar-info .title {
    font-family: Libre Caslon Text;
    font-weight: 500;
    font-size: 20px;
}
#sidebar-info .image {
    padding: 20px 0;
}
#sidebar-info .content {
    display: flex;
    justify-content: space-between;
}
#sidebar-info .content a {
    padding: 10px 30px 10px 30px;
}
/*
#map-wrapper {
    width: 100%;
    max-width: 625px;
    margin: auto;
}

#greece-map {
    width: 100%;
    height: auto;
    display: block;
}

svg .map-marker {
    fill: red;
    stroke: white;
    stroke-width: 2;
    cursor: pointer;
}

#map-wrapper svg {
    width: 100%;
    height: auto;
    display: block;
}

.svg-tooltip {
    position: absolute;
    display: none;
    background: white;
    border-radius: 6px;
    padding: 8px 10px;
    font-size: 14px;
    color: #000;
    box-shadow: 0 2px 10px rgba(0,0,0,0.2);
    pointer-events: none;
    z-index: 999999;
}
*/

.spotlight-left {
    max-width: 850px;
}
.spotlight-right {
    max-width: 395px;
}
@media (max-width: 1367px) {
    .spotlight-left,
    .spotlight-right {
        max-width: unset;
    }
}

.is-search-form input.is-search-input {
    background-color: unset !important;
    border:0 !important;
    background-image: url('assets/images/search.png') !important;
    background-repeat: no-repeat;
    background-position: left;
    width: 24px;
}
.is-search-form.open input.is-search-input {
    width: 180px;
    padding-left: 30px;
}
.is-ajax-search-result * {;
    font-size: initial !important;
    font-weight: initial !important;
    color: initial !important;
}
.is-ajax-search-result {
    padding:2px !important;
    background: #d5d1c7;
}
.is-ajax-search-post {
    padding:5px;
    font-size: initial;
}

ul.list {
    padding-left: 0;
    list-style: none;
}
ul.list li {
    padding-bottom: 10px;

    position: relative;
    padding-left: 16px; /* space for svg */
}
ul.list > li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 6px;
    width: 6px;
    height: 6px;
    background-repeat: no-repeat;
    background-size: contain;
}
ul.list li:nth-child(3n + 1)::before {
    background-image: url("assets/images/bullet-1.svg");
}
ul.list li:nth-child(3n + 2)::before {
    background-image: url("assets/images/bullet-2.svg");
}
ul.list li:nth-child(3n)::before {
    background-image: url("assets/images/bullet-3.svg");
}
/*
.destination-tree {
    margin-bottom: 80px;
}*/
.destination-tree .destination-area-level {
    padding-left: 20px;
}
.destination-tree .destination-area-title {
    cursor: pointer;
    min-height: 26px;
}

ul.list-destination {
    padding-left: 0;
    list-style: none;
}
ul.list-destination li {
    position: relative;
    padding-left: 25px; /* space for svg */
}
ul.list-destination > li::before {
    content: '';
    position: absolute;
    left: 0;
    top: 14px;
    transform: translateY(-50%);
    width: 13px;
    height: 13px;
    border: 1px solid #484848 !important;
    border-radius: 50%;
    background: transparent;
}
ul.list-destination > li:hover::before
/*ul.list-destination   li::before*/ {
    background: #484848 !important;
}
/*
.destination-tree > ul.list-destination {
    margin-bottom: 80px;
}*/
.destination-tree ul.list-destination.destination-area-level {
    padding-left: 0;
}
.destination-tree ul.list-destination .destination-area-title {
    cursor: pointer;
    padding:4px 0;
}


.journal-title-placement {
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 44px;
}
.journal-subtitle {
    font-weight: 500;
    font-size: 22px;
}

.stay-title-placement {
    font-size: 24px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 44px;
}
.stay-subtitle {
    font-weight: 500;
    font-size: 22px;
}
.stay-capacity {
    display: flex;
    padding: 10px;
    align-items: baseline;
}
.stay-capacity .value {
    font-weight: 400;
    font-size: 42px;
    line-height: 28px;
    text-transform: uppercase;
    color: #BF5A31;
    min-width: 50px;
}
.stay-capacity .label {
    font-weight: 400;
    font-size: 23px;
    line-height: 28px;
    text-transform: uppercase;
    color: #BF5A31;
}
@media (max-width: 1200px) {
    .stay-capacity {
        display: inline-flex;
        border-right: 1px solid #BF5A31;
        padding: 0 10px;
        gap: 5px;
    }
    .stay-capacity:first-of-type {
        padding-left:0;
    }
    .stay-capacity:last-of-type {
        padding-right:0;
        border: 0;
    }
    .stay-capacity .value,
    .stay-capacity .label {
        font-size: 18px;
        line-height: 18px;
        min-width: unset;
    }
}

.image-slider-loop {
    overflow: hidden;
    width: 100%;
    height: auto;
    position: relative;
}
.image-slider-loop img {
    position: relative;
    left: -100%;
    animation: slideLoop 10s linear infinite;
}
@keyframes slideLoop {
    0% {
        left: -100%;
    }
    50% {
        left: 0%;
    }
    100% {
        left: 100%;
    }
}

.by-tag > h2 {
    font-family: Libre Caslon Text;
    font-weight: 400;
    font-size: 32px;
    line-height: 100%;
    color: #484848;
    padding-top: 40px;
    padding-bottom: 10px;
    margin:0;
    background-position: bottom;
    background-repeat: no-repeat;
    text-transform: unset;
    display: inline-block;
}
.by-tag > h2.by-tag-post {
    background-image: url('assets/images/tag_journal_deco.svg');
}
.by-tag > h2.by-tag-stay {
    background-image: url('assets/images/tag_stays_deco.svg');
}

.by-tag .post-grid {
    padding-top: 20px;
}

.related-journal > .title {
    font-family: Libre Caslon Text;
    font-weight: 400;
    font-size: 40px;
    line-height: 44px;
    text-align: center;
    color: #484848;
    padding-bottom: 40px;
    margin:0;
    background-position: bottom;
    background-repeat: no-repeat;
    text-transform: unset;
    background-image: url('assets/images/related_journal_deco.svg');
}
@media (max-width: 880px) {
    .related-journal > .title {
        font-weight: 500;
        font-size: 24px;
        line-height: 30px;
        background-size: max(197px);
    }
}

@media (min-width: 481px) {
    .swiper-horizontal > .swiper-pagination-bullets {
        display: none !important;
    }
}

@media (max-width: 480px) {
    .swiper-horizontal > .swiper-pagination-bullets {
        max-width: calc(100% - 70px) !important;
        right:0 !important;
        left: 0 !important;
        margin : auto;
    }

    .elementor-swiper-button.elementor-swiper-button-prev,
    .elementor-swiper-button.elementor-swiper-button-next {
        top: calc(100% - 20px) !important;
        bottom:5px !important;
        position: absolute;
        z-index: 10;
    }
    .elementor-swiper-button.elementor-swiper-button-prev {
        left:10px !important;
    }
    .elementor-swiper-button.elementor-swiper-button-next {
        right: 10px !important;
    }
}

/****** infinite scroll *****/
.filita-loader{
    display:none;
    text-align:center;
    padding:40px;
    font-size:14px;
}

.post-archive ul.page-numbers {
    display: flex;
    margin: 0 auto;
    justify-content: center;
    list-style: none;
    padding: 60px 0;
    gap: 5px;
}
@media (max-width: 480px) {
    .post-archive ul.page-numbers {
        padding: 10px 0;
    }
}
.post-archive ul.page-numbers li a,
.post-archive ul.page-numbers li span {
    font-family: Teachers;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0;
    text-align: center;
    vertical-align: middle;
    color:#484848;
    border:1px solid #484848;
    border-radius: 100%;
    width:28px;
    height:28px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}
.post-archive ul.page-numbers li span {
    border:2px solid #BF5A31;
    background: #BF5A31;
    color:#ECEEE7;
}


.wpforms-form .wpforms-layout-column.wpforms-layout-column-100 {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}
.wpforms-form .wpforms-layout-column.wpforms-layout-column-100 .wpforms-field.wpforms-field-html:first-of-type {
    padding-bottom: 40px;
}
.wpforms-form .wpforms-layout-column .wpforms-field {
    width:100%;
    text-align:center;
}
#wpforms-6747-field_49-container {
    padding-top: 20px;
}
.wpforms-form .wpforms-layout-column .wpforms-field-description {
    padding-top: 20px;
    font-family: Teachers;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    vertical-align: middle;
    color: rgba(72, 72, 72, 0.5);
}
.wpforms-form .wpforms-page .wpforms-field-pagebreak {
    padding: 60px 0;
}
.wpforms-form .wpforms-page:first-of-type .wpforms-field-pagebreak:first-of-type,
.wpforms-form .wpforms-page:last-of-type .wpforms-field-pagebreak:last-of-type {
    padding:0;
}
.wpforms-form .wpforms-page .wpforms-field-pagebreak .wpforms-pagebreak-center {
    text-align:center;
}
.wpforms-form .wpforms-submit-container {
    text-align:center;
}
.wpforms-form .wpforms-error {
    font-size: 0.8em;
    color: rgba(191, 90, 49, 0.8);
}
.wpforms-form .q-title {
    font-family: Libre Caslon Text;
    font-weight: 500;
    font-size: 28px;
    line-height: 44px;
    text-align: center;
    color: #BF5A31;
}
.wpforms-form .q-subtitle {
    font-family: Teachers;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    color: #48484880;
}
.wpforms-form input[type="text"],
.wpforms-form input[type="text"]:focus,
.wpforms-form input[type="email"],
.wpforms-form input[type="email"]:focus,
.wpforms-form input[type="tel"],
.wpforms-form input[type="tel"]:focus{
    border:0 !important;
    border-bottom: 1px solid #48484880 !important;
    border-radius:0 !important;
    box-shadow: none !important;
    background: none !important;
    text-align:center;
    width: 100%;
    max-width: 645px;
    padding:0 !important;
    outline:none !important;
}
.wpforms-form input[type="text"]::placeholder,
.wpforms-form input[type="email"]::placeholder,
.wpforms-form input[type="tel"]::placeholder {
    font-family: Teachers;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
    text-align: center;
    vertical-align: middle;
}
.wpforms-form input[type="text"].wpforms-datepicker {
    text-align:left;
    border:1px solid #484848 !important;
    padding: 5px !important;
    background-color: #ECEEE7 !important;
    background-image: url("data:image/svg+xml;base64,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") !important;
    background-repeat: no-repeat !important;
    background-position: right 8px center !important;
    background-size: 20px 20px !important;
}
.wpforms-form input[type="text"].wpforms-datepicker::placeholder {
    text-align:left;
    font-size: 14px;
    line-height: 16px;
    color:#484848;
}
.wpforms-form label {
    font-family: Teachers;
    font-weight: 500;
    font-size: 16px;
    line-height: 100%;
    vertical-align: middle;
    color: #484848;
}
.wpforms-form label span.part1 {
    font-weight: 500;
    font-size: 18px;
    display:block;
    text-align:left;
}
.wpforms-form label span.part2 {
    font-weight: 400;
    font-size: 16px;
    line-height:22px;
    color: #484848;
    text-align:left;
}

.wpforms-form button {
    border: 1px solid #484848 !important;
    border-radius:0 !important;
    background: transparent !important;
    outline: unset !important;
    box-shadow: none !important;
    font-family: Teachers;
    font-weight: 500;
    font-size: 18px !important;
    line-height: 100%;
    text-align: center;
    vertical-align: middle;
    color: #484848 !important;
    min-width: 227px !important;
    padding:10px;
    margin:0 10px !important;
}
.wpforms-form button:hover,
.wpforms-form button:focus {
    border: 1px solid #BF5A31 !important;
    background: #BF5A31 !important;
    box-shadow: none !important;
    color: #ECEEE7 !important;
}
.wpforms-form button.wpforms-page-prev {
    font-size: 0 !important;
    width:33px !important;
    height:33px !important;
    border-radius: 100% !important;
    min-width: unset !important;
    position: relative;
}
.wpforms-form button.wpforms-page-prev:after {
    content: "";
    display: inline-block;
    width: 33px;
    height: 33px;
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzMiIGhlaWdodD0iMzMiIHZpZXdCb3g9IjAgMCAzMyAzMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIzMi41IiB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHJ4PSIxNiIgdHJhbnNmb3JtPSJyb3RhdGUoLTkwIDAuNSAzMi41KSIgZmlsbD0iI0VDRUVFNyIvPgo8cmVjdCB4PSIwLjUiIHk9IjMyLjUiIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgcng9IjE2IiB0cmFuc2Zvcm09InJvdGF0ZSgtOTAgMC41IDMyLjUpIiBzdHJva2U9IiM0ODQ4NDgiLz4KPHBhdGggZD0iTTE1LjMxMyAxNi41MDAxTDE5Ljg2MjYgMjEuMDQ5N0wxOC40Nzc5IDIyLjQzNDNMMTIuNTQzNyAxNi41MDAxTDE4LjQ3NzkgMTAuNTY1OUwxOS44NjI2IDExLjk1MDZMMTUuMzEzIDE2LjUwMDFaIiBmaWxsPSIjNDg0ODQ4Ii8+Cjwvc3ZnPgo=") no-repeat center;
    background-size: contain;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}
.wpforms-form button.wpforms-page-prev:hover:after {
    background: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMzMiIGhlaWdodD0iMzMiIHZpZXdCb3g9IjAgMCAzMyAzMyIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHJlY3QgeD0iMC41IiB5PSIzMi41IiB3aWR0aD0iMzIiIGhlaWdodD0iMzIiIHJ4PSIxNiIgdHJhbnNmb3JtPSJyb3RhdGUoLTkwIDAuNSAzMi41KSIgZmlsbD0iI0JGNUEzMSIvPgo8cmVjdCB4PSIwLjUiIHk9IjMyLjUiIHdpZHRoPSIzMiIgaGVpZ2h0PSIzMiIgcng9IjE2IiB0cmFuc2Zvcm09InJvdGF0ZSgtOTAgMC41IDMyLjUpIiBzdHJva2U9IiNCRjVBMzEiLz4KPHBhdGggZD0iTTE1LjMxMyAxNi41MDAxTDE5Ljg2MjYgMjEuMDQ5N0wxOC40Nzc5IDIyLjQzNDNMMTIuNTQzNyAxNi41MDAxTDE4LjQ3NzkgMTAuNTY1OUwxOS44NjI2IDExLjk1MDZMMTUuMzEzIDE2LjUwMDFaIiBmaWxsPSIjRUNFRUU3Ii8+Cjwvc3ZnPgo=") no-repeat center;
}
.wpforms-form fieldset {
    border:0 !important;
    padding: 0;
}
.wpforms-form .wpforms-label-hide {
    display: none !important;
}
.wpforms-form ul {
    list-style: none;
    display: inline-flex;
    gap: 20px;
    padding:0;
}

.wpforms-form input[type="checkbox"],
.wpforms-form input[type="radio"] {
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 13px;
    height: 13px;
    border: 1px solid #484848;
    border-radius: 50%; /* circular */
    background: transparent;
    cursor: pointer;
    position: relative;
    vertical-align: middle;
    margin-right: 10px;
    transition: all 0.2s ease;
}
.wpforms-form input[type="checkbox"]:checked,
.wpforms-form input[type="radio"]:checked {
    border: 1px solid #BF5A31;
    background: #BF5A31;
}
.wpforms-form input[type="checkbox"]:hover,
.wpforms-form input[type="radio"]:hover {
    border-color: #BF5A31;
}
.wpforms-form .wpforms-page.last {

}
.wpforms-form .wpforms-page.last .wpforms-layout-column.wpforms-layout-column-50 {
    align-content: end;
    padding-bottom: 20px;
}
.wpforms-form .wpforms-page.last .wpforms-layout-column.wpforms-layout-column-50 .wpforms-field,
.wpforms-form .wpforms-page.last .wpforms-layout-column.wpforms-layout-column-50 input,
.wpforms-form .wpforms-page.last .wpforms-layout-column.wpforms-layout-column-50 input::placeholder {
    text-align: left !important;
}
.wpforms-form .wpforms-page.last .wpforms-layout-column.wpforms-layout-column-50 label {
    font-size: 17px;
}

.wpforms-form .wpforms-required-label {
    display: none !important
}

.wpforms-form .wpforms-page.last .wpforms-field-checkbox label {
    font-family: Teachers;
    font-weight: 400;
    font-size: 14px !important;
    line-height: 100%;
    vertical-align: bottom;
}
.thank-title {
    font-family: Libre Caslon Text;
    font-weight: 400;
    font-size: 40px;
    line-height: 44px;
    text-align: center;
    padding-bottom: 40px;
    color: #BF5A31;
}
.thank-info {
    font-family: Teachers;
    font-weight: 400;
    font-size: 18px;
    line-height: 100%;
    text-align: center;
    color: #484848;
    max-width: 515px;
}